/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--disable-gcc-global-regs' '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--target=x86_64-pc-linux-gnu' '--program-prefix=' '--disable-dependency-tracking' '--prefix=/opt/cpanel/ea-php83/root/usr' '--exec-prefix=/opt/cpanel/ea-php83/root/usr' '--bindir=/opt/cpanel/ea-php83/root/usr/bin' '--sbindir=/opt/cpanel/ea-php83/root/usr/sbin' '--sysconfdir=/opt/cpanel/ea-php83/root/etc' '--datadir=/opt/cpanel/ea-php83/root/usr/share' '--includedir=/opt/cpanel/ea-php83/root/usr/include' '--libdir=/opt/cpanel/ea-php83/root/usr/lib64' '--libexecdir=/opt/cpanel/ea-php83/root/usr/libexec' '--localstatedir=/opt/cpanel/ea-php83/root/var' '--sharedstatedir=/opt/cpanel/ea-php83/root/var/lib' '--mandir=/opt/cpanel/ea-php83/root/usr/share/man' '--infodir=/opt/cpanel/ea-php83/root/usr/share/info' '--cache-file=../config.cache' '--with-libdir=lib' '--with-config-file-path=/opt/cpanel/ea-php83/root/etc' '--with-config-file-scan-dir=/opt/cpanel/ea-php83/root/etc/php.d' '--disable-debug' '--with-password-argon2=/opt/cpanel/libargon2' '--with-pic' '--without-pear' '--with-bz2=shared' '--with-freetype' ' ' '--with-xpm' '--with-sodium=shared' '--without-gdbm' '--with-gettext=shared' '--with-iconv=shared' '--with-jpeg' '--with-openssl' '--with-pcre-regex=/usr' '--with-zlib' ' ' '--with-layout=GNU' '--enable-exif=shared' '--enable-ftp=shared' '--enable-sockets=shared' '--with-kerberos' '--enable-shmop=shared' '--with-libxml' '--with-system-tzdata' '--with-mhash' '--enable-fpm' '--with-fpm-systemd' '--libdir=/opt/cpanel/ea-php83/root/usr/lib64/php' '--with-mysqli=shared' '--enable-pdo=shared' '--with-pdo-odbc=shared,unixodbc,/usr' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-pgsql=shared' '--with-pdo-sqlite=shared' '--with-sqlite3=shared' '--enable-pcntl' '--enable-gd=shared' '--enable-dba=shared' '--with-unixODBC=shared' '--enable-opcache=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-phar=shared' '--enable-fileinfo=shared' '--enable-json=shared' '--with-pspell=shared' '--with-curl=shared' '--enable-posix=shared' '--enable-xml=shared' '--enable-simplexml=shared' '--enable-ctype=shared' '--enable-sysvmsg=shared' '--enable-sysvshm=shared' '--enable-sysvsem=shared' '--with-gmp=shared' '--enable-calendar=shared' '--with-imap=shared,/usr/lib' '--with-imap-ssl' '--enable-mbstring=shared' '--enable-bcmath=shared' '--with-tcadb=/usr' '--enable-tokenizer=shared' '--with-xmlrpc=shared' '--with-ldap=shared' '--with-ldap-sasl' '--enable-mysqlnd=shared' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--enable-dom=shared' '--with-pgsql=shared' '--with-snmp=shared' '--with-xsl=shared' '--with-zip=shared' '--enable-soap=shared' '--enable-intl=shared' '--with-tidy=shared' '--with-enchant=shared' '--enable-litespeed' '--enable-phpdbg' '--enable-huge-code-pages' '--with-webp' '--without-avif' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'target_alias=x86_64-pc-linux-gnu' 'PKG_CONFIG_PATH=/usr/lib/pkgconfig:/usr/share/pkgconfig:/usr/lib/x86_64-linux-gnu/pkgconfig'"
#define PHP_ODBC_CFLAGS	"-DHAVE_UNISTD_H -DHAVE_PWD_H -DHAVE_SYS_TYPES_H -DHAVE_LONG_LONG -DSIZEOF_LONG_INT=8"
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/opt/cpanel/ea-php83/root/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/cpanel/ea-php83/root/usr/share/pear"
#define PHP_EXTENSION_DIR       "/opt/cpanel/ea-php83/root/usr/lib64/php/modules"
#define PHP_PREFIX              "/opt/cpanel/ea-php83/root/usr"
#define PHP_BINDIR              "/opt/cpanel/ea-php83/root/usr/bin"
#define PHP_SBINDIR             "/opt/cpanel/ea-php83/root/usr/sbin"
#define PHP_MANDIR              "/opt/cpanel/ea-php83/root/usr/share/man"
#define PHP_LIBDIR              "/opt/cpanel/ea-php83/root/usr/lib64/php"
#define PHP_DATADIR             "/opt/cpanel/ea-php83/root/usr/share"
#define PHP_SYSCONFDIR          "/opt/cpanel/ea-php83/root/etc"
#define PHP_LOCALSTATEDIR       "/opt/cpanel/ea-php83/root/var"
#define PHP_CONFIG_FILE_PATH    "/opt/cpanel/ea-php83/root/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/cpanel/ea-php83/root/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
